.section {
  margin-top: 69px;
  @include max-767 {
    margin-top: sp-sizing-2(84px);
  }

  &--whats-new {
    margin-top: 36px;
  }

  &--with-bg {
    position: relative;
  }

  &--staff {
    margin-top: 10px;
  }

  &__row {
    justify-content: space-between;
    @include display-flex;
    @include max-767 {
      flex-wrap: wrap;
      column-gap: sp-sizing-2(100px);
      row-gap: sp-sizing-2(41px);
      justify-content: center;
    }

    &--second {
      gap: 0;
      flex-wrap: wrap;
    }

    &--help {
      width: 100%;
      justify-content: flex-end;
    }

    &--categories {
      position: relative;
      margin-bottom: 49px;
      gap: 46px;
      @include max-767 {
        flex-direction: column;
        align-items: center;
        gap: sp-sizing-2(32px);
        margin-bottom: 0;
      }
    }

    &--plan {
      @include max-767 {
        display: block;
      }
    }

    &--event {
      gap: 41px;
      @include max-767 {
        gap: sp-sizing-2(41px);
      }
    }
  }

  &__grid-container {
    justify-content: space-between;
    flex-basis: 900px;
    flex-wrap: wrap;
    @include display-flex;
    @include max-767 {
      display: block;
    }
  }

  &__sidebar-container {
    flex-basis: 280px;
    @include max-767 {
      flex-basis: unset;
    }
  }

  &--help {
    position: relative;
  }

  &__help-bg-container {
    width: 100%;
    height: 361px;
    overflow: hidden;
    position: relative;
    @include max-767 {
      height: auto;
    }
  }

  &__help-bg-container {
    width: 100%;
    height: 361px;
    overflow: hidden;
    position: relative;
    @include max-767 {
      height: sp-sizing-2(910px);
    }
  }

  &__bg-container {
    width: 100%;
    height: 361px;
    overflow: hidden;
    position: relative;
    @include max-767 {
      height: auto;
    }
  }

  &__help-bg-container {
    width: 100%;
    height: 361px;
    overflow: hidden;
    position: relative;
    @include max-767 {
      height: auto;
    }
  }

  &__bg-container {
    width: 100%;
    height: 361px;
    overflow: hidden;
    position: relative;
    @include max-767 {
      height: auto;
    }
  }

  &__bg {
    position: absolute;
    width: 100%;
    bottom: 0;
    margin: auto;
    height: auto;
    @include max-767 {
      position: static;
      min-width: 340px;
      width: 100%;
      object-fit: cover;
    }

    &--staff {
      width: 100%;
      height: 100%;
      object-fit: cover;
      bottom: 0;
    }
  }

  &__content-container {
    position: absolute;
    top: 0;
    bottom: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 646px;
    margin-right: 45px;
    @include display-flex;
    @include max-767 {
      justify-content: space-between;
      right: 0;
      margin-right: 0;
      padding: 3.81% 4% 0;
      width: unset;
    }
  }

  &__title {
    font-size: 3.6rem;
    margin-bottom: 27px;
    font-weight: 400;
    @include max-767 {
      font-size: sp-sizing-2(5.4rem);
      margin-bottom: sp-sizing(38px);
      line-height: 1.3em;
    }

    &--staff {
      margin-bottom: 0;
      line-height: 1.3em;
      @include max-767 {
        line-height: 1.67em;
      }
    }

    &--en {
      position: relative;
      font-size: 5rem;
      font-family: $futura;
      font-weight: 500;
      @include max-767 {
        font-size: sp-sizing-2(7.4rem);
      }

      &::before {
        content: "ファンタ";
        position: absolute;
        font-family: $noto-sans;
        font-size: 1.3rem;
        line-height: 4.62em;
        top: -20px;
        left: 26px;
        @include max-767 {
          top: sp-sizing-2(-29px);
          left: sp-sizing-2(39px);
          font-size: sp-sizing-2(2rem);
        }
      }
    }

    &--staff {
      margin-bottom: 0;
      line-height: 1.3em;
      @include max-767 {
        line-height: 1.67em;
      }
    }

    &--en {
      position: relative;
      font-size: 5rem;
      font-family: $futura;
      font-weight: 500;
      @include max-767 {
        font-size: sp-sizing-2(74px);
      }

      &::before {
        content: "ファンタ";
        position: absolute;
        font-size: 1.3rem;
        line-height: 4.62em;
        top: -20px;
        left: 26px;
        @include max-767 {
          top: sp-sizing-2(-30px);
          left: sp-sizing-2(39px);
          font-size: sp-sizing-2(20px);
        }
      }
    }
  }

  &__subtitle {
    font-size: 2.8rem;
    @include max-767 {
      font-size: sp-sizing-2(4.2rem);
    }

    &--staff {
      font-size: 3.6rem;
      font-weight: 400;
      margin-bottom: 12px;
      @include max-767 {
        font-size: sp-sizing-2(5.4rem);
        line-height: 1.3em;
        margin-bottom: sp-sizing-2(20px);
      }
    }
  }

  &__content {
    font-size: 1.6rem;
    margin-bottom: 19px;
    line-height: 1.7em;
    @include max-767 {
      font-size: sp-sizing-2(2.8rem);
    }
  }

  &__text-container {
    @include max-767 {
      height: 50%;
      flex-direction: column;
      justify-content: center;
      @include display-flex;
    }
  }

  &__btn-container {
    display: flex;
    justify-content: center;
    @include max-767 {
      position: absolute;
      bottom: sp-sizing-2(60px);
      left: 0;
      right: 0;
    }

    &--categories {
      position: absolute;
      bottom: 0;
      right: 0;
      @include max-767 {
        display: none;
      }
    }
  }

  &__article-list {
    flex-grow: 1;
    width: 100%;
  }

  &__article-list {
    flex-grow: 1;
    width: 100%;
  }

  &__arch-img {
    width: 472px;
    @include max-767 {
      width: 100%;
      margin-bottom: -10px;
    }
  }

  &__column {
    flex-basis: 760px;
  }
  
}
